Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Can MNB-1000 controllers which were manufactured before the MNB-1000-15 expansion modules were introduced utilize the expansion modules?

Issue

Can MNB-1000 controllers which were manufactured before the MNB-1000-15 expansion modules were introduced utilize the expansion modules?

Environment

MNB-1000

Cause

The MNB-1000 must be at firmware version 1.501 or newer in order to use the MNB-1000-15 module.

Resolution

The first MNB-1000s can utilize the MNB-1000-15 expansion modules if its firmware is at version 1.501 or higher.

Also WorkPlace Tech version 5.7.1 or higher must be used to add the MNB-1000-15 modules.

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
‎2018-09-06 12:29 PM
Updated by: